.bs-success__bottom {

    display: none!important;
}



/*.ui-filter sfh__left__sort{
    display: none !important;
}*/

/*.sfh__left{
    display: none !important;
}*/

/*#headlessui-listbox-button-v-0-0-1-0{
    display: none !important;
}
*/
.hero__title {
  font-size: 16px!important;}

    .hero__content-wrapper .hero__title{
  font-size: 16px!important;}